Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Hudson » Hudson 3.3.3 -> Oracle Linux - rpm package has error => solved(oel distro-file hudson-3.3.3-1.1.noarch.rpm seems to be an package for suse)
icon14.gif  Hudson 3.3.3 -> Oracle Linux - rpm package has error => solved [message #1723822] Thu, 18 February 2016 09:32 Go to next message
Denis Schettl is currently offline Denis SchettlFriend
Messages: 23
Registered: December 2013
Location: Schwalbach, Germany
Junior Member
I have downloaded the file hudson-3.3.3-1.1.noarch.rpm from hudson-ci.org-website (checked twice: for oracle linux). After installation in my hudson-test-system (running oel 6.7 latest patch level) (via rpm -Uhv hudson-3.3.3-1.1.noarch.rpm) and starting hudson from command-line I get this error:
/etc/init.d/hudson: Zeile 52: /etc/rc.status: Datei oder Verzeichnis nicht gefunden

This meens that the file /etc/rc.status did not exist. I seached in the web and it seems to be that this file exist in suse-linux-systems.

Is it possible, that the suse-rpm-file is linked on the hudson-ci.org-web-site to the oracle-linux-download area?

Thanks for help ...

Denis

[Updated on: Fri, 19 February 2016 06:50]

Report message to a moderator

Re: Hudson 3.3.3 -> Oracle Linux - rpm package has error [message #1723898 is a reply to message #1723822] Fri, 19 February 2016 01:06 Go to previous messageGo to next message
Winston Prakash is currently offline Winston PrakashFriend
Messages: 534
Registered: August 2011
Location: Fremont, CA USA
Senior Member
Looks like you are correct. We will fix the problem and upload new RPM as soon as possible.

Winston Prakash
Eclipse Hudson team
Re: Hudson 3.3.3 -> Oracle Linux - rpm package has error [message #1723899 is a reply to message #1723898] Fri, 19 February 2016 01:14 Go to previous messageGo to next message
Winston Prakash is currently offline Winston PrakashFriend
Messages: 534
Registered: August 2011
Location: Fremont, CA USA
Senior Member
Correct RPM is uploaded now. Sorry for the inconvenience.

Winston Prakash
Eclipse Hudson team
icon14.gif  Re: Hudson 3.3.3 -> Oracle Linux - rpm package has error [message #1723927 is a reply to message #1723899] Fri, 19 February 2016 06:49 Go to previous message
Denis Schettl is currently offline Denis SchettlFriend
Messages: 23
Registered: December 2013
Location: Schwalbach, Germany
Junior Member
Hi Winston,

I can confirm that the new provided rpm-file for oracle-linux now is installable without any error.

Thanks for your and the team work on Hudson !!!!

So long ...
Denis
Previous Topic:Releasenotes for Hudson 3.3.3 missing => solved
Next Topic:Hudson job that does not block
Goto Forum:
  


Current Time: Sat Jun 24 15:59:50 GMT 2017

Powered by FUDForum. Page generated in 0.07123 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software